<?xml version="1.0" encoding="utf-8"?>
<customUI xmlns="http://schemas.microsoft.com/office/2006/01/customui">
	<ribbon>
	<tabs>
	<tab id="ReestrNPA" label="Концепт.НПА">
	<group id="HT03_Docs" label="Документ">
		<button id="HT03_AddDoc" size="large"
			label="Добавить документ"
			supertip="Добавить документ в Реестр [Ctrl+Shift+D]"
			imageMso="AddToolGallery"
			onAction="HT03_OnRibbonBtn"/>
		<button id="HT03_UpdateMarkup" size="large"
			label="Обновить разметку"
			supertip="Обновление разметки ссылок между документами [Ctrl+Shift+D]"
			imageMso="TableSharePointListsRefreshList"
			onAction="HT03_OnRibbonBtn"/>
		<button id="HT03_ModifyDoc" size="large"
			label="Изменить документ"
			supertip="Изменение параметров документа"
			imageMso="EditPage"
			onAction="HT03_OnRibbonBtn"/>
	</group>
	
	<group id="HT03_Navigation" label="Ссылки">
		<button id="HT03_NextLink" size="large"
			label="Следующая ссылка" keytip="W"
			supertip="Перейти к следующей необработанной ссылке [Ctrl+Shift+W]"
			imageMso="PivotTableGroupSelection"
			onAction="HT03_OnRibbonBtn"/>
		
		<button id="HT03_ChangeLType"
			label="Тип" keytip="Q"
			supertip="Определить тип ссылки [Ctrl+Shift+Q]"
			imageMso="AppointmentColorDialog"
			onAction="HT03_OnRibbonBtn"/>
		<button id="HT03_ChangeStatus"
			label="Статус" keytip="E"
			supertip="Отклонить/принять ссылки [Ctrl+Shift+E]"
			imageMso="ReviewAcceptOrRejectChangeDialog"
			onAction="HT03_OnRibbonBtn" />
		<button id="HT03_QueryLink"
			label="ID запроса"
			supertip="Получить ID норм для использования в интерфейсе запросов"
			imageMso="GroupAdpQueryTools"
			onAction="HT03_OnRibbonBtn"/>
			
		<button id="HT03_RejectDocument" size="large"
			label="Игнор документа" keytip="R"
			supertip="Игнорировать документ по выбранной сслыке (ссылки на него будут автоматически пропускаться)" 
			imageMso="FilePermissionRestrictMenu"
			onAction="HT03_OnRibbonBtn"/>
		
		<menu id="HT03_LinksMenu" label="Ссылки" imageMso="GroupLinking" size="large">
			<button id="HT03_FollowLink" label="Документ по ссылке"
				supertip="Переход по ссылке в документ Реестра"
				imageMso="SendNotesToWord"
				onAction="HT03_OnRibbonBtn"/>
			<button id="HT03_AddLink" label="Добавить ссылку" keytip="X"
				supertip="Добавить ссылку на документ [Ctrl+Shift+X]"
				imageMso="AddWebPartConnection"
				onAction="HT03_OnRibbonBtn"/>
			<button id="HT03_AddNew" label="Ссылка на новый"
				supertip="Добавить ссылку на новый документ"
				imageMso="MasterPageAddNew"
				onAction="HT03_OnRibbonBtn"/>
			<button id="HT03_RemoveLink" label="Удалить ссылки"
				supertip="Удалить выделенные ссылки из документа"
				imageMso="HyperlinkRemove"
				onAction="HT03_OnRibbonBtn"/>
			<button id="HT03_ReloadLinks" label="Перезагрузить ссылки"
				supertip="Начисто перезагрузить ссылки документа в Реестр (решения по ссылкам будут потеряны)"
				imageMso="DataDesignWorkflow"
				onAction="HT03_OnRibbonBtn"/>
		</menu>
		
		<menu id="HT03_ExpressMenu" label="Экспресс" imageMso="GroupOrganizationChartStyleClassic" size="large">
			<button id="HT03_ExpressLinks" label="Экспресс ссылки"
				supertip="Пакетная обработка ссылок в документе"
				imageMso="CDAudioStartTime"
				onAction="HT03_OnRibbonBtn"/>
			<button id="HT03_ExpressDocuments" label="Экспресс документы"
				supertip="Пакетное добавление справочных документов номинально"
				imageMso="AutoFormatChange"
				onAction="HT03_OnRibbonBtn"/>
		</menu>
	</group>
	
	<group id="HT03_Registry" label="Реестр НПА">
		<button id="HT03_OpenRegistry" size="large"
			label="Открыть Реестр"
			supertip="Перейти к файлу Реестра НПА"
			imageMso="FileManageMenu"
			onAction="HT03_OnRibbonBtn"/>
		<button id="HT03_ReloadIndex" size="large"
			label="Восстановить"
			supertip="Обновить индекс базы Excel"
			imageMso="GroupListManage"
			onAction="HT03_OnRibbonBtn"/>
		<button id="HT03_Help" size="large"
			label="Справка"
			supertip="Вызов справки"
			imageMso="Info"
			onAction="HT03_OnRibbonBtn"/>
	</group>
	</tab>
	</tabs>
	</ribbon>
</customUI>